.navigation-rounded51 {
	flex: 1 25%;
	padding: 0.917em;
}
.type-entry35 {
	text-transform: capitalize;
	clear: both;
	color: rgba(77,72,90,0.995);
	margin: 0.484em 0.764em;
	/* Wanting milf for sex.  */
	font-weight: normal;
}
.rounded-footer99 {
	display: block;
	text-align: right;
	background-color: #e8edeb;
	font-weight: normal;
	border-style: none;
	margin: 0 auto;
	width: 92%;
	
	box-sizing: border-box;
	padding: 0.240em 0;
	height: 100%;
}
.layout-area25 {
	display: block;
	color: rgba(254,252,244,0.996);
	padding: 0.426em 0.589em;
	text-indent: 8px;
	
	box-sizing: border-box;
	clear: both;
	width: 98%;
	margin: 0 auto;
	line-height: normal;
	background-color: rgba(200,49,43,0.996);
	letter-spacing: 0.418em;
	font-size: 1.094em;
	text-align: right;
	/* Hi I'm a young married mom just looking for a sweet hot women. I'm a keen musician and play a number of instruments.  */
}
.custom51 {
	width: 98%;
	margin: 0 auto;
	border: 1px dotted #9f949b;
	height: 100%;
	border-collapse: collapse;
	background:url(/staying/officer.png) repeat;
	text-align: left;
	z-index: 2;
}
.box-current53 {
	margin: 5px;
	text-align: center;
	letter-spacing: normal;
	font-weight: normal;
}
.node-type39 {
	width: 99%;
	letter-spacing: normal;
	text-align: left;
	margin: 0 auto;
	background-color: rgba(228,240,237,0.997);
	white-space: normal;
	vertical-align: top;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Big cock swinger clubs.  */
	padding: 3% 2% 8%;
}
h2 {
	font-family: Arial, sans-serif;
	font-size: 1.395em;
	white-space: inherit;
	/* I'm a really chilled back person like tattoos and piercings i also like to watch movies eat different foods and travel. I enjoy sex and understand limits i understand that no does mean no.  */
	margin: 0;
	text-indent: 4px;
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Wild nature or human kind heheheheh. I've always been single never married and new to the dating scene and looking to have a new expierence.  */
	clear: both;
}
.action-parent-image73 {
	height: auto;
	margin: 0.344em 0.207em;
	width: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(209,207,233,0.999);
	font-size: 21px;
	height: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* I'm fun outgoing and open minded for some really good fun on the side. I'm just really down to hang out or just go out to eat like i do.  */
	line-height: 1.225em;
	overflow: auto;
}
.type-entry35 {
	font-size: 0.957em;
}
p {
	font-size: 1.063em;
}
.fader-content26 {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.column-area36 {
	flex: 1 100%;
	vertical-align: top;
}
.headline-data83 {
	
	box-sizing: border-box;
	vertical-align: top;
	width: 100%;
	background-color: rgba(221,223,219,0.996);
	text-align: left;
	margin: 0px 0px;
	height: 100%;
}
.widget-area34 {
	flex: 1 100%;
	white-space: normal;
	float: none;
	margin: 0px 0px;
	/* Open minded fun individual Looking for the same thing you are in to hit us back.  */
}
@media screen and (min-width: 1200px) {
body {
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(209,207,233,0.999);
	letter-spacing: normal;
	line-height: 1.536em;
	font-size: 21px;
	/* I'm in an open amateur d/s relationship.  */
	padding: 0;
}
.type-entry35 {
	font-size: 0.980em;
}
p {
	font-size: 1.080em;
}
.fader-content26 {
	flex: 1 32%;
	margin: 0px 0px;
}
}
.list-breadcrumb87 {
	display: block;
	color: rgba(213,228,230,0.997);
	padding: 1.128em 0.469em;
	text-indent: 0px;
	float: none;
	margin: 0 auto;
	clear: both;
	width: 97%;
	
	box-sizing: border-box;
	position: relative;
	text-align: center;
	letter-spacing: inherit;
	white-space: normal;
	background-color: rgba(82,69,56,0.995);
}
.offset-caption32 {
	display: inline-block;
	
	box-sizing: border-box;
}
.opener86 {
	width: 99%;
	padding-top: 0.450em;
	margin: 0 auto;
	padding-bottom: 0.406em;
}
.post73 {
	display: block;
	font-size: 0.997em;
	overflow: hidden;
	margin-top: 0.323em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	height: auto;
	width: 90%;
	clear: both;
}
.footer-row29 {
	display: block;
	width: 94%;
	clear: both;
	font-weight: normal;
	float: none;
	margin: 0 auto;
	padding: 0px;
}
h1 {
	margin-top: 1.064em;
	margin-bottom: 1.054em;
	font-family: Arial, sans-serif;
	white-space: normal;
	font-size: 1.823em;
}
.features-side45 {
	display: inline-block;
	
	box-sizing: border-box;
	vertical-align: top;
	font-weight: normal;
	float: none;
	padding: 0.879em 0.287em 0.919em;
	text-align: justify;
	height: inherit;
	letter-spacing: inherit;
	border: 1px dotted #9f949b;
	background-color: rgba(255,243,255,0.837);
}
h3 {
	margin-bottom: 2px;
	font-size: 1.130em;
	margin-top: 1px;
	/* Naked women in hot sex with no strings i'm down. Old women looking for a hook up with no regrets each day don't look back and say i wished I had met her or her and her man's body.  */
	font-family: Arial, sans-serif;
	text-indent: 4px;
}
.line-wrap43 {
	/* Oh and another thing I'm very forward and blunt and very honest.  */
	border-radius: 4px;
	
	box-sizing: border-box;
	clear: both;
	font-weight: normal;
	box-shadow: 0 4px 18px rgba(247,218,171,0.999);
}
.container26 {
	text-align: center;
	white-space: inherit;
	font-weight: normal;
	clear: both;
	text-indent: 2px;
}
a:link {
	text-decoration: none;
	padding-left: 0;
	color: #0000f5;
	margin-left: 0;
}
a:visited {
	text-decoration: none;
	color: #8f0086;
}
a:hover {
	color: #f000f4;
	text-decoration: none;
}
.top-parent36 {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	float: none;
}
h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
	font-size: 1.01em;
	margin-top: 2px;
	margin-bottom: 2px;
}
.header-tab63 {
	display: inline;
	font-weight: normal;
	
	box-sizing: border-box;
	margin-left: 1.930em;
	letter-spacing: normal;
	text-align: center;
}
.headline-nav49 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	align-items: stretch;
	white-space: normal;
	
	flex-wrap: wrap;
	/* I just have to be very cautious in new relationships.  */
	text-align: left;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
	padding: 0;
	line-height: 2.821em;
	height: 100%;
	font-weight: normal;
}
.type-entry35 {
	font-size: 0.975em;
}
p {
	font-size: 1.095em;
}
.fader-content26 {
	flex: 1 100%;
	margin: 0px 0px;
}
}

.top88 {
	display: block;
	margin: 1.141em 0 1.141em 0;
}
.scroller-centered25 {
	width: 91%;
	letter-spacing: normal;
	text-align: center;
	text-transform: capitalize;
	/* Nude woman in there 30s and 40s than I have ever been.  */
	text-indent: 2px;
	float: none;
	clear: both;
}
.round33 {
	color: rgba(213,228,218,0.998);
	text-indent: 7px;
	margin-top: 0.554em;
	text-align: center;
}
